
/* body settings */
.site-body{background-color:#313439;}


/* article full - default  */
.doc-preface{padding-bottom:10px;}

/* article short  */

/* article box-full  */

/* article box-short  */

/* article spacer */

/* article spacer */
.short{padding-bottom: 15px;}
.full{padding-bottom: 15px;}
.box-full{padding-bottom: 10px;}
.box-short{padding-bottom: 6px;}


/* framework settings */
#page{float:left;width:951px; }
#logo{width:100%;float:left;background-color:#FFFFFF;}


/* content settings */
#main{float:left;}.content{}
.content-b{margin-top: 17px;margin-left:20px;margin-right:38px;}


/* topmenu settings */
#menu{height:18px;float:left;
clear:both;
}
#topmenu{width:761px;float:left;
}
td.td-topmenu{}


/* globalmenu settings */
#globalmenu{width:190px;float:left;clear:right;}


/* horizontal spacers settings */
#logotopmenuspace{display:none;}
#topmenumainspace{display:none;}
#topmenumainspace{display:none;}


/* default box settings */
.box-content{padding-left:5px;padding-right:5px;padding-bottom:5px;padding-top:5px;}
.box{border-left-width:1px;border-left-style:solid;border-right-width:1px;border-right-style:solid;border-top-width:1px;border-top-style:solid;border-bottom-width:5px;border-bottom-style:solid;border-left-color:#ffffff;border-right-color:#ffffff;border-top-color:#ffffff;border-bottom-color:#ffffff;}
.box-title{padding-left:2px;padding-right:2px;padding-bottom:5px;padding-top:2px;border-bottom-width:2px;border-bottom-style:solid;border-left-color:#ffffff;border-right-color:#ffffff;border-top-color:#ffffff;border-bottom-color:#ffffff;color:#313439;font-family:Calibri;font-size:15px;font-weight:bold;}
.level-1{padding-left:15px;padding-right:1px;padding-bottom:3px;padding-top:3px;}
.level-2{padding-left:20px;padding-right:1px;padding-bottom:3px;padding-top:3px;}
.level-3{padding-left:25px;padding-right:1px;padding-bottom:3px;padding-top:3px;}
.level-4{padding-left:35px;padding-right:1px;padding-bottom:2px;padding-top:2px;}
.level-1-active{padding-left:15px;padding-right:1px;padding-bottom:3px;padding-top:3px;}
.level-2-active{padding-left:20px;padding-right:1px;padding-bottom:3px;padding-top:3px;}
.level-3-active{padding-left:25px;padding-right:1px;padding-bottom:3px;padding-top:3px;}
.level-4-active{padding-left:35px;padding-right:1px;padding-bottom:2px;padding-top:2px;}
.level-1 .box-link{color:#313439;font-family:Calibri;font-size:12px;}
.level-2 .box-link{color:#313439;font-family:Calibri;font-size:12px;}
.level-3 .box-link{color:#313439;font-family:Calibri;font-size:12px;}
.level-4 .box-link{color:#313439;font-family:Calibri;font-size:12px;}
.level-1-active .box-link-active{color:#313439;font-family:Calibri;font-size:12px;}
.level-1-active .box-link-active{color:#FA5A04;font-size:12px;font-weight:bold;}
.level-2-active .box-link-active{color:#313439;font-family:Calibri;font-size:12px;}
.level-2-active .box-link-active{color:#FA5A04;font-size:12px;font-weight:bold;}
.level-3-active .box-link-active{color:#313439;font-family:Calibri;font-size:12px;}
.level-3-active .box-link-active{color:#FA5A04;font-size:12px;font-weight:bold;}
.level-4-active .box-link-active{color:#313439;font-family:Calibri;font-size:12px;}
.level-4-active .box-link-active{color:#FA5A04;font-size:12px;font-weight:bold;}


/* #leftbar .secondmenu  settings */
#leftbar .secondmenu .box{border-left-width:0px;border-left-style:solid;border-right-width:0px;border-right-style:solid;border-top-width:0px;border-top-style:solid;border-bottom-width:0px;border-bottom-style:solid;}
#leftbar .secondmenu .box-title{display:none;}


/* leftbar settings */
#leftbar{background-color:#ffffff;border-right: 1px solid 0;width:144px !important;}

#leftbar{}
.leftbar-b{}

/* rightbar settings */
#rightbar{background-color:#F0F0F0;border-left: 1px solid 0;width:217px !important;}

#rightbar{}
.rightbar-b{margin-left:10px;margin-right:10px;}

/* footer settings */
#footer{height:74px;width:100%;background-color:#000000;padding-left:0px;padding-right:0px;padding-top:0px;clear:both;float:left;}

